<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c_phACplTee5CRtAFDifsc:APA91bFpuHcbY-GctG-sFOJ_S-5ozpzXD9ijYZN5bHRScmZU9qM1WdN-vIRmvuDmtDOnRQJ9TMz4Ug025RkL70Yod3t1vQcOl4hvSt-ogrJb7eB15gDZ_QY&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757825092424}</string>
</map>
